<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="battery_suggestion_summary">Slå på Tilpasset batteri</string>
    <string name="smart_battery_manager_title">Tilpasset batteri</string>
    <string name="smart_battery_title">Bruk Tilpasset batteri</string>
    <string name="battery_tip_smart_battery_summary">Slå på Tilpasset batteri</string>
</resources>
